<resources>
    <string name="app_name">NumberEight Ads Example</string>

    <string name="title">This app is categorising the user into cohorts</string>
    <string name="audiences_title">Current Audience Cohorts</string>
    <string name="audiences_placeholder">Loading…</string>
    <string name="audiences_pending">No cohorts yet…</string>
</resources>
